<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Security-Policy" content="script-src 'self' 'unsafe-inline'">
    <link rel="stylesheet" href="css/style.css">
    <title>ImageShrink</title>
</head>
<body>
    <div class="container center-align">
        <h3><i class="fas fa-images">Lightify</i></h3>
        <p>Choisir une image</p>
        <form id="image-form">
            <div class="file-field input-field">
                <div class="btn">
                    <span>Parcourir</span>
                    <input type="file" id="img">
                </div>
                <div class="file-path-wrapper">
                    <input type="text" class="file-path validate" placeholder="Upload file">
                </div>
            </div>

            
            <p>
                <strong>
                    Qualité:
                </strong>
            </p>

            <p class="range-field">
                <input type="range" min="0" max="100" id="slider">
            </p>

            <input type="submit" value="Resize" class="btn black">
            
        </form>
        <div class="card output">
            <div class="card-content">
                Output Path: <span id="output-path"></span>
            </div>
        </div>
    </div>
</body>
</html>